Dear customers,

We recommand every client running a VPS or a dedicated server to update their openssl version to patch the bug detailled on http://heartbleed.com/


If you need any help with it, please free to open a support in your client area.

Best Regards,
Koddos Support Team

Tuesday, April 8, 2014



« Back